
QGIS Application - Bug report #16680

Layers Panel: adding a layer doesn't simply show its name

2017-06-07 01:06 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24579

Description

If I add a layer to QGIS (regardless the method), instead of its name, i get in the Layers Panel a name which is a combination of its name

titled + its name + its geometry type.

afaics, i haven't changed anything related to that...

Related issues:

Related to QGIS Application - Bug report # 16593: Segmentation fault when imp... Closed 2017-05-22

Related to QGIS Application - Bug report # 16598: Adding PostGIS layers from ... Closed 2017-05-22

Related to QGIS Application - Bug report # 16594: WFS crashing QGIS on 2.18.8 Closed 2017-05-22

History

#1 - 2017-06-09 08:07 AM - Jürgen Fischer

- Related to Bug report #16593: Segmentation fault when importing CSV file with coordinates added

#2 - 2017-06-09 08:07 AM - Jürgen Fischer

- Related to Bug report #16598: Adding PostGIS layers from the browser or DB-Manager crashes QGIS (mini-dump) added

#3 - 2017-06-09 08:07 AM - Jürgen Fischer

- Related to Bug report #16594: WFS crashing QGIS on 2.18.8 added

#4 - 2017-11-03 04:33 PM - Borys Jurgiel

Seems it's fixed now, isn't it?

#5 - 2017-11-06 03:47 PM - Harrissou Santanna

- Status changed from Open to Closed

Yes it's.
